=== debian/changelog ===
snuffleupagus (0.12.0-1) unstable; urgency=medium

  * Initial Release. (Closes: #894821)

 -- Christian Göttsche <cgzones@googlemail.com>  Sat, 23 Aug 2025 14:56:41 +0200
