=== debian/control ===
Source: snuffleupagus
Priority: optional
Maintainer: Christian Göttsche <cgzones@googlemail.com>
Build-Depends: debhelper-compat (= 13),
               dh-php,
               php-curl <!nocheck>,
               php-dev,
               php-xml <!nocheck>,
               re2c,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://snuffleupagus.readthedocs.io
Section: php
Vcs-Git: https://salsa.debian.org/cgzones/snuffleupagus.git
Vcs-Browser: https://salsa.debian.org/cgzones/snuffleupagus

Package: php-snuffleupagus
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends},
Description: Security module for php7 and php8
 Snuffleupagus is a PHP 7+ and 8+ module designed to drastically raise the
 cost of attacks against websites, by killing entire bug classes. It also
 provides a powerful virtual-patching system, allowing administrator to fix
 specific vulnerabilities and audit suspicious behaviours without having to
 touch the PHP code.
