=== debian/watch ===
version=4
opts=filenamemangle=s%.+/@ANY_VERSION@%@PACKAGE@-$1\.tar\.gz% \
  https://github.com/jvoisin/snuffleupagus/tags .*/@ANY_VERSION@\.tar\.gz
