=== debian/changelog ===
snuffleupagus (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
    - fixes CVE-2026-22034

  * Adjust to moved PHP 8 default rules
  * d/control:
    - drop priority and R^3 fields with default value
    - bump to std version 4.7.3 (no further changes)
  * d/watch: rewrite in version 5
  * d/copyright: bump years
  * d/patches: add nonstring attribute to fix GCC 15 build (Closes: #1126792)

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 01 Feb 2026 21:13:36 +0100
