## snuffleupagus 0.13.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: snuffleupagus
-Priority: optional
 Maintainer: Christian Göttsche <cgzones@googlemail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-php,
@@ -7,8 +6,7 @@
                php-dev,
                php-xml <!nocheck>,
                re2c,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://snuffleupagus.readthedocs.io
 Section: php
 Vcs-Git: https://salsa.debian.org/cgzones/snuffleupagus.git
