## snuffleupagus 0.13.0+ds

=== debian/changelog ===
snuffleupagus (0.13.0+ds-1) unstable; urgency=medium

  * Add repack suffix for excluded files
  * d/patches:
    + add patch for PATH_MAX compatibility
    + add patch to constify function pointer tables
    + add patch to use correct parser for session ID lengths
    + add patch to generalize disabled_functions_regexp_multiple.phpt
      expected output
  * d/rules: show unit test failures to enable debugging them
  * d/tests: run testsuite by autopkgtests
  * d/salsa-ci.yml: drop deprecated build-twice job

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 22 Feb 2026 23:05:05 +0100
