=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_auto_configure --sourcedirectory src -- --enable-snuffleupagus
 
 override_dh_auto_test:
-	REPORT_EXIST_STATUS=1 NO_INTERACTION=1 dh_auto_test --sourcedirectory src
+	REPORT_EXIST_STATUS=1 NO_INTERACTION=1 dh_auto_test --sourcedirectory src || (find src/tests/ \( -name "*\.diff" -o -name "*\.log" \) -print -execdir cat {} \; ; exit 1)
 
 override_dh_auto_install:
 	# update configuration file path
