=== debian/tests/control ===
Tests: testsuite
Depends: php-cgi, php-curl, php-xml, @builddeps@
Restrictions: allow-stderr
