=== debian/watch ===
Version: 5
Template: Github
Owner: jvoisin
Project: snuffleupagus
Dversion-Mangle: auto
Repacksuffix: +ds
